eacute = [0x00E9].pack('U')
acute = [0x0301].pack('U')
array = ["epicurian", "#{eacute}p#{eacute}e", "e#{acute}lan"] # ["epicurian", "épée", "élan"]

array.sort     # ["epicurian", "élan", "épée"]

array.map {|item| "#{item}: #{item.unpack('C*')[0,3].join(',')}" }
# ["epicurian: 101,112,105", "épée: 195,169,112", "e´lan: 101,204,129"

